package com.rv.component.utils.log;

public enum LogLevel {
    I("I"),
    D("D"),
    V("V"),
    W("W"),
    E("E");
    private String type;

    LogLevel(String type) {
        this.type = type;
    }

    public String getType() {
        return type;
    }

    public void setType(String type) {
        this.type = type;
    }
}